#fsHeader {
  position: relative;
}
.hide {
  display: none;
}
.headerContainer12 > .fsElementContent {
  max-width: 100%;
  position: block;
  padding: 0;
}
.headerimageService .fsElementContent {
  background-image: url('/uploaded/themes/lauren/images/servicelearning.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}
@media screen and (max-width: 400px) {
  .headerimageService .fsElementContent {
    min-height: 280px;
    max-height: 280px;
  }
}
@media screen and (min-width: 750px) {
  .headerimageService .fsElementContent {
    min-height: 280px;
    max-height: 280px;
  }
}
@media screen and (min-width: 800px) {
  .headerimageService .fsElementContent {
    max-height: 500px;
    min-height: 500px;
    width: 100%;
  }
}
@media screen and (min-width: 1180px) {
  .headerimageService .fsElementContent {
    min-height: 500px;
    min-height: 500px;
  }
}
.headerimageService .fsElementContent img {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  margin-top: 100px;
  margin-bottom: 40px;
}
.headerimageService header h2 {
  font-size: 2em;
  color: ffffff !important;
 margin-bottom: 40 px;
 vertical-align: center;
}}

@media screen and (max-width: 400px) {
  .headerimageService header h2 {
font-size: 1em;
	  line-height: 1.15 em;
  }
}
@charset "UTF-8";
/* CSS Document */


